/* --------------------- Style sheet - 24 Jul 2011 -------------------  */
body {
	margin: 5px;
	padding: 0px 0px 8px 0px;
	color: black;
	font-family: georgia,'galliard bt','times new roman', times, serif;
	background-image: url(../images/backcha4.gif);
	background-color: white;
}

/* ---------------------------- header bar -----------------------------*/
#header {
	margin: 0;
	width: 100%;
}
#header #logo {
	margin: 0;
	background: url("../images/stack_of_books.png") 0 0 no-repeat;
	width: 110px;
	height: 85px;
	border: 0;
	float: left;
}
/* #header #sideorder {
	background: url("../images/purpledaisy20.png") 0 0 no-repeat;
	margin: 0px;
	height: 85px;
	width: 85px;
	padding: 6px 2px;
	float: right;
} */
#header #title {
	width: auto;
	background-color: #eca3a3;
	border-top: solid black 1px;
	border-bottom: solid black 1px;
	clear: none;
	color: black;
	padding: 1.05em 120px;
	text-align: left;
	font-family: helvetica, verdana, arial, sans-serif;
	font-size: 155%;
	font-weight: bold;
}
/* ------------------------- end header bar --------------------------  */
/* ---------------------- define 'breadcrumb' bar --------------------- */
/* ----------- don't remove padding-top as 'You are here' ------------  */
/* -------------- loses its left-justify and 'floats' right ----------  */
/*  ----------------------- don't ask me why -------------------------  */
/* ----------------------- NB make this a class ------------------------  */
/* ------------ as it's used more than once by ROSES.G2H -------------  */
.navbar {
	margin: 0px;
	font-family: arial,helvetica,sans-serif;
	font-size: .8em;
	padding: 2px 4px 2px 4px;
	height: auto;
}
.navbar ul {
	white-space: nowrap;
	padding: 0px; 
	margin: 0;
	clear: none;
	float: none;
	overflow: hidden;
}
.navbar ul li {
	list-style-type: none;
	display: inline;
}
.navbar ul li.item {
	padding: 0px 10px 2px 0px; 
	color: #000000;
}
.navbar ul li.item a {
	white-space: nowrap;
}
.navbar .contents {
	float: right;
	padding: 12px 0px 4px 0px;
	vertical-align: top;
	width: auto;
}

/* ----------------------- end 'breadcrumb' bar ----------------------- */

.main {
	font-size: 10.5pt;
	font-family: 'comic sans ms', 'lucida sans', 'arial', sans-serif;
	margin: 10px;
	padding: 0px 5px 5px 5px;
	clear: left;
}
.main div.center, .main p.center {
	text-align: center;
}
.main div.right, .main p.right {
	text-align: right;
	margin-right: 40px;
}
.main span.center {
	display:block;
	text-align:center;
}
.main ul {
	list-style: disc;
}
/* ----------------------- draw horizontal line ----------------------  */
.hline {
	clear: both;
	border-top: groove silver 2px;
}
/*  ------------------- various % horizontal lines -------------------  */
.hline90 {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 5%;
	margin-left: 5%;
}
.hline80 {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 10%;
	margin-left: 10%;
}
.hline70 {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 15%;
	margin-left: 15%;
}
.hline60 {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 20%;
	margin-left: 20%;
}
.hline50 {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 25%;
	margin-left: 25%;
}
.hline50L {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 50%;
	margin-left: 0;
}
.hline50R {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 0;
	margin-left: 50%;
}
/*  ---------------------- 40% horizontal line -----------------------  */
.hline40 {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 30%;
	margin-left: 30%;
}
.hline30 {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 35%;
	margin-left: 35%;
}
.hline20 {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 40%;
	margin-left: 40%;
}
.hline15 {
	clear: both;
	border-top: 2px groove silver;
	margin-right: 42%;
	margin-left: 42%;
}
/* ------------------- left-align menu and page-body -----------------  */
.column {
	vertical-align: top;
	text-align: left;
}
/* -------------------------- font size -1 ---------------------------  */
.small {
	font-size: 95%;
}
.smaller {
	font-size: 80%;
}
.smallest {
	font-size: 60%;
}
/* --------------------------- font size +1 --------------------------- */
.big {
	font-size: 110%;
}
/* --------------------------- font size +2 --------------------------- */
.bigger {
	font-size: 125%;
	line-height: 1.3em;
}
/* --------------------------- font size +3 --------------------------- */
.biggest {
	font-size: 175%;
}

#thisisgene {
	background: url(../images/thisisgene3.png) 50% 0 no-repeat;
	clear: both;
	color: navy;
	font-size: 95%;
	font-weight: bold;
	min-height: 41px;
	padding: 44px 0px 0px 0px; 
	text-align: center;
	width: 100%;
}
#thisisgene::after {
	color: #990000;
	content: "We do not use Cookies! ";
	display: block;
	font-weight: normal;
	padding-bottom: 13px;
}

#URL {
	text-align: center;
	font-weight: bold;
	padding-top: 5px;
	margin-bottom: 5px;
}
/* ---------------------- Open Clip Art Credit -----------------------  */
div#oca {
	text-align: center;
	font-size: 95%;
	margin-bottom: 10px;
}
div#oca a {
	background: url("../images/extern_red.png") center right no-repeat;
	padding-right: 10px;
}

/* ------------------------- goto top of page ------------------------  */
div.gotop, p.gotop {
	font-weight: normal;
	float: left;
	padding: 12px 0px 4px 0px;
	vertical-align: top;
	width: auto;
}
div.gotop, p.gotop a {
	padding: 12px 0px 8px 36px;
	background: url("../images/u_arrow.gif") no-repeat top left;
}
#footer {
	height: 25px;
	clear: both;
	padding: .25em 0;
	border-top: 2px groove silver;
	text-align: left;
	margin: 0px;
	vertical-align: top;
	font-size: 95%;
}
#footer img {
	border: 0;
}
#footer a.xhtml10 {
	background: url("../images/valid-xhtml10.png") no-repeat right; 
	margin-top: 0px;
	padding: 0 88px 31px 3px;
	float: right;
	width: 10px;
}
#footer a.vcss {
	background: url("../images/valid-css.png") no-repeat right; 
	margin-top: 0px;
	padding: 0 88px 31px 0px;
	float: right;
	width: 10px;
}
/* ------------------------- additional tweaks ------------------------ */
/* Clearfix - from http://www.cssvalidation.com/tricks/  */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0px;
	height: 0px;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
} 

/* ---------------------- class to force a clear ---------------------- */
.clear {
	clear: both;
}
/* --------------------- simulate a <blockquote> ---------------------  */
.indent {
	margin-left: 25px;
	margin-right: 25px;
}
.indent30 {
	margin-left: 30px;
	margin-right: 30px;
}
.indent40 {
	margin-left: 40px;
	margin-right: 40px;
}
.indent50 {
	margin-left: 50px;
	margin-right: 50px;
}
.indent60 {
	margin-left: 60px;
	margin-right: 60px;
}

#margin-release {
	margin-right: -10px;
}
.sayred { color: red; font-weight: normal }
.saygreen { color: green; font-weight: normal }
.sayblue { color: blue; font-weight: normal }

.chapters {
	margin: 5px 40px;
	font-size: 90%;
}

.olde
{
	font-style: normal;
	font-size: 130%;
	letter-spacing: 0.05em;
	font-family: 'cloisterblack bt', 'old english text mt', 'blackletter686 bt', 'weddingtext bt', mariaged, serif;
}

.xolde
{
	font-style: normal;
	font-size: 150%;
	letter-spacing: 0.05em;
	line-height: 1.2em;
	font-family: 'cloisterblack bt', 'old english text mt', 'blackletter686 bt', 'weddingtext bt', mariaged, serif;
}

.extern {
	background: url("../images/extern_red.png") center right no-repeat;
	padding-right: 12px;
	margin-right: 2px;
}
/*  ------------------------------ end -------------------------------  */
